> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar un estado de inventario

> Operacion: Eliminar un estado de inventario.



## OpenAPI

````yaml /generated/specs/operations.json delete /api/v1/gps_inventory/delete/{gps_inventory_id}
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/gps_inventory/delete/{gps_inventory_id}:
    delete:
      tags:
        - GPS Inventory
      summary: Eliminar un estado de inventario
      description: 'Operacion: Eliminar un estado de inventario.'
      operationId: GpsInventoryController_deleteInventory
      parameters:
        - name: gps_inventory_id
          required: true
          in: path
          description: ID del estado de inventario
          schema:
            type: number
      responses:
        '200':
          description: Estado de inventario eliminado exitosamente
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GpsInventoryResponseDto'
        '404':
          description: Estado de inventario no encontrado
      security:
        - bearerAuth: []
components:
  schemas:
    GpsInventoryResponseDto:
      type: object
      properties:
        gps_inventory_id:
          type: number
          description: ID del inventario
        gps_inventory_name:
          type: string
          description: Nombre del inventario
        updated_at:
          type: object
          description: Fecha de actualización
        created_at:
          type: object
          description: Fecha de creación
      required:
        - gps_inventory_id
        - gps_inventory_name
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````